Subject: [EDUC] TR : [April] Appel à un groupe de travail sur les Fab Labs
From: [email-masked]
To: [email-masked]
Date: Wed, 17 Jul 2013 17:19:46 +0200 (CEST)
List-Id: <educ.april.org>

----- Mail transféré -----
De: [email-masked]
À: [email-masked]
Cc: [email-masked], [email-masked]
Envoyé: Wed, 17 Jul 2013 16:58:43 +0200 (CEST)
Objet: [April] Appel à un groupe de travail sur les Fab Labs

1/ J'ai commencé le week-end dernier à rassembler un corpus de
données sur les Fab Labs, en partant du degré zéro du savoir, sur
le Wiki de mon Gul.
C'est ici : 
http://wiki.axul.org/index.php/Laboratoire_d%E2%80%99Aix-p%C3%A9rimentation_et_de_Bidouille

2/ Historique de mon intérêt :

a) Lors de la dernière réunion de mon GUL, l'un des membres nous 
informe qu'il est en train de constituer un Fab Lab sur Aix-en Provence.
Texte ici :
http://wiki.axul.org/index.php/Descriptif_du_projet_de_mise_en_place_d%E2%80%99un_Fab_Lab_sur_Aix_en_Provence

b) Il nous informe également que la DGCSI (Direction Générale de la Compétitivité de 
l’Industrie et des Services) a lancé un appel à projet (sans doute à la suite
d'un rapport de la Fing) :

Le Ministère du redressement productif vient de lancer un Appel à projets : Fab labs 2013, 
dans le cadre d'une "Aide au developpement des ateliers de fabrication numérique (FAB LABS)".

    Date d’ouverture de l’appel à projets : 25 juin 2013
    Date limite de dépôt du dossier de candidature : 13 septembre 2013 à 14h00
    Adresse de publication de l’appel à projets : 
http://www.dgcis.gouv.fr/secteurs-professionnels/economie-numerique/aide-au-developpement-des-ateliers-fabrication-numerique 

Toute demande de renseignements doit être envoyée à l’adresse suivante : [email-masked]

La subvention sollicitée dans le cadre du présent appel à projets doit être comprise entre 
50 k€ et 200 k€. 

http://www.dgcis.gouv.fr/files/files/directions_services/secteurs-professionnels/aap/fab-labs/appel-projets-Fab-labs-2013-cahier-charges.pdf

Rapport de la Fing accessible ici :
http://fing.org/?Tour-d-horizon-des-Fab-Labs,866

Ne sachant comment aider à la création du Fab Lab, j'ai donc décidé
de créer à titre perso une base documentaire qui s'est étoffée et que
j'ai posée sur un wiki.

c) Je milite depuis que j'ai fondé le groupe Educ de l'April avec
Michel Delord pour que l'April prenne position pour un enseignement
de l'informatique dans le secondaire, convaincu que la seule promotion
de l'usage de logiciels libres en tant qu'outils ne pouvait déboucher 
que sur une impasse.
J'ai tenté de m'appuyer sur l'EPI, souhaitant au début que l'April
soutienne à l'extérieur l'EPI tout en développant ses propres positions
(l'EPI, sous couvert de "neutralité" de la science, ne prenant pas
position pour que l'enseignement de l'informatique privilégie
les logiciels libres).
Etant professeur de technologie et sachant depuis la crise des
subprimes que nous entrerions dans une longue période de tensions
budgétaires, j'ai acquis l'intime conviction qu'on ne pouvait
pas, à court et moyen terme, introduire une nouvelle discipline
de "science informatique" obligatoire (sans déshabiller Paul pour
habiller Jacques) dans le cursus. La seule solution qui me semblait
viable, à court terme, pour le niveau collège étant : un tronc
commun de culture informatique pour tous qui ne serait plus limité
aux seuls zuzages des zoutils, dans une discipline déjà existante :
la Technologie, et la création d'options sur les niveaux quatrième
et troisième (à l'instar du Latin) purement dédiées à la science
informatique.

La constitution de l'ébauche d'une base documentaire sur les Fab Labs
m'a fait découvrir une énergie incroyable fondée sur des collaborations
pluridisiciplinaires, des visions nouvelles, des compétences nouvelles,
comme l'indique dans sa charte le Fab Lab de Toulouse.

Certains Fab Labs sont totalement connexes au Libre, d'autres moins.

Il me semble que c'est en inspirant de ce mouvement que l'on pourra
proposer des contenus pour une refondation des programmes de technologie
en collège.
Cette préoccupation très personnelle ne doit pas empêcher des membres
de l'April qui auraient les leurs de collaborer à ce groupe de travail
qui n'aurait pas d'autre ambition que de réunir dans un premier
temps un corpus d'informations ; puis dans un deuxième temps
d'apporter notre soutien aux Fab Labs proches du Libre.

Je lance donc cet appel sur la liste educ mais aussi sur la liste
[email-masked].

Toute l'ébauche de corpus sur le wiki de l'Axul pourrait être 
intégré sur un wiki de l'April.

Librement,
Charlie

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ